<VirtualHost *:80>
        # The ServerName directive sets the request scheme, hostname and port that
        # the server uses to identify itself. This is used when creating
        # redirection URLs. In the context of virtual hosts, the ServerName
        # specifies what hostname must appear in the request's Host: header to
        # match this virtual host. For the default virtual host (this file) this
        # value is not decisive as it is used as a last resort host regardless.
        # However, you must set it for any further virtual host explicitly.
        ServerName aqhome.withinet.lan

        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/aqhome-cgi/html

        # Available loglevels: trace8, ..., trace1, debug, info, notice, warn,
        # error, crit, alert, emerg.
        # It is also possible to configure the loglevel for particular
        # modules, e.g.
        #LogLevel info ssl:warn
        LogLevel debug

        ErrorLog ${APACHE_LOG_DIR}/aqhome-error.log
        CustomLog ${APACHE_LOG_DIR}/aqhome-access.log combined

        # For most configuration files from conf-available/, which are
        # enabled or disabled at a global level, it is possible to
        # include a line for only one particular virtual host. For example the
        # following line enables the CGI configuration for this host only
        # after it has been globally disabled with "a2disconf".
        #Include conf-available/serve-cgi-bin.conf

        <IfModule mod_headers.c>
          Header set Cache-Control "no-cache, no-store, must-revalidate"
          Header set Pragma "no-cache"
          Header set Expires 0
        </IfModule>

        ScriptAlias "/aqhome" "/usr/local/lib/cgi-bin/aqhome-cgi"
        <Location "/aqhome">
            SetEnv AQHOME_STATIC_FILES /var/www/aqhome-cgi/static
            SetEnv AQHOME_RUNTIME_FILES /var/www/aqhome-cgi
            SetEnv AQHOME_BASE_URL http://aqhome.withinet.lan/aqhome
            AllowOverride None
            Options +ExecCGI
            SetHandler cgi-script
            Require all granted
        </Location>

</VirtualHost>
